﻿body {

	margin: 0;

	padding: 0;

	color: #333;



	font-family: "微软雅黑";

}



p {

	margin-top: 0;

	margin-bottom: 0;

}



ul,

ol,

dd {

	list-style-type: none;

	/*清楚列表样式符*/

	margin-left: 0;

	/*清楚IE左缩进*/

	padding-left: 0;

	/*清楚非IE左缩进*/

}



ul li {

	list-style-type: none;

}



a {

	text-decoration: none;

	color: #333;

}



img {

	border: 0;

	vertical-align：top;

}



.fl {

	float: left;
	width: 280px;

}



.fr {

	float: right;

}



.f22{

	margin-top: 10%;

}

.f22 div{

	text-align: center;

	float: left;

	margin-right: 25px;

}



.f22 img{

	width: 110px;

	height:110px; 

}



.wapper {

	width: 1200px;

	margin: 0 auto;

}

.wapper1 {

	margin: 0 auto;

}

.wapper img{

	max-width: 100%;

}

.wapper1 img{

	max-width: 100%;

	height: auto;

}

.rongyu{

	margin-top: 15px;

	text-align: center;

}

.rongyu2{

	margin-top: 40px;

	text-align: center;

}

.wapper1 span{

	font-size: 1em;

	color:#bfbfbf;

}



.clearfix:before,

.clearfix:after {

	display: table;

	content: " ";

}



.clearfix:after {

	clear: both;

}



.clearfix {

	*zoom: 1;

}



.clearfix1,.clearfix2{

	text-align: center;

}



.clearfix1 div{

	margin: 31px auto;

}

.clearfix1 div:first-child{

	border: 1px solid #6c6c6c;

	border-radius:30px;

	height:40px;

	width: 385px; 

	line-height: 40px;

}



.clearfix1 div span:first-child{

	font-size: 1.25em;

	font-weight: bold;

	color:#ff5151;

}



.clearfix1 div span:last-child{

	font-size: 1.25em;

	font-weight: bold;

	color:#6c6c6c;

}



.clearfix2 div:first-child{

	margin: 0 auto;

	border: 1px solid #6c6c6c;

	border-radius:30px;

	height:40px;

	width: 180px;

	line-height: 40px;

}



.clearfix2 div :last-child{

	margin-bottom: 8%;

}



.xijie{

	margin-top: 20px;

	margin-bottom: 20px;

}



.span1{

	font-size: 1.25em;

	font-weight: bold;

	color:#6c6c6c;

}



.span2{

	font-size: 14px;

	color: #bfbfbf;

}

/*顶部*/



header .top {

	height: 40px;

	line-height: 40px;

}



header .top span {

	padding-left: 28px;

	margin-left: 24px;

	font-size: 11px;

	display: inline-block;

	height: 40px;

}



header .top span {

	background: url(t_email.png) left 10px no-repeat;

}



header .top span:nth-child(2) {

	background: url(t_tel.png) left 10px no-repeat;

}





/*导航*/

nav{

	margin-top: 5px;

}

nav ul li {

	float: left;

	text-align: center;

	margin-right: 11px;

	position: relative;

}



nav ul li:hover {

	background: #6078ba;

}



nav ul li:hover a {

	color: #fff;

}



nav ul li a {

	display: block;

    padding: 12px 16px 11px 13px;

	font-size: 15px;

}



nav ul li.on {

	background: -webkit-linear-gradient(left, #435b9e , #1e2678); /* Safari 5.1 - 6.0 */

    background: -o-linear-gradient(right, #435b9e, #1e2678); /* Opera 11.1 - 12.0 */

    background: -moz-linear-gradient(right, #435b9e, #1e2678); /* Firefox 3.6 - 15 */

    background: linear-gradient(to right, #435b9e , #1e2678); /* 标准的语法（必须放在最后） */

}

nav ul li.on a{

	color: #fff;

}

nav ul li:last-child {

	margin-right: 0;

}



.slide .arrow-up{

	width:0; 

    height:0;

    position: absolute;

    top: 0px;

    left: 30px;

    z-index: 2;

    border-left:9px solid transparent;

    border-right:9px solid transparent;

    border-bottom:9px solid #6078ba;

}

.slide{

	width: 220px;

	position: absolute;

	z-index: 99;

	display: none;

}

.slide.show{

	display: block;

}

.slide li{

	width: 55%;

	text-align: left;

	background-color: #6078ba;

	border-bottom: 1px solid #435b9e;

	background-image: url(jiantou.png);

	background-position: 15px 14px;

	background-repeat:no-repeat ;

	margin-right: 0;

}

.slide li:hover{

	background-image: url(jiantou.png);

	background-position: 15px 14px;

	background-repeat:no-repeat ;

}

.slide>li:first-child{

	margin-top: 9px;

	/*height: 9px;

	background: none !important;

	border-bottom: none;*/



}

.slide a{

	padding: 8px 0px 8px 21px;

	padding-left: 36px;

	color: #fff;

}



.content{

	padding-top: 34px;

}

.border-s{

	margin: 0 auto;

	width: 160px;

	background: url(border.png) left top no-repeat;

	text-align: center;

	padding-top: 15px;

	padding-bottom: 13px;

}



.border-s span{

	font-size: 11px;

	color: #b3b3b2;

	display: block;

}

.border-s p{

	font-size: 18px;

	color: #1e2678;

}



.border-s1{

	margin:0 auto; 

	margin-bottom: 50px;

	width: 230px;

	height: 50px;

	background: url(111.jpg) left top no-repeat;

	text-align: center;

	padding-top: 15px;

	padding-bottom: 13px;

}



.border-s2{

	margin:0 auto; 

	/*margin-bottom: 30px;*/

	width: 260px;

	height: 70px;

	background: url(biankuang.png) left top no-repeat;

	text-align: center;

	padding-top: 15px

}

.border-s2 span{

	font-size: 11px;

	color: #b3b3b2;

	display: block;

}

.border-s2 p{

	font-size: 18px;

	color: #1e2678;

}



.about-wapper{

	padding-bottom: 105px;

}

.about-wapper .about-img{

	width: 214px;

	height: 356px;

}

.about-wapper .about-text{

	width: 550px;

	padding: 25px 28px;

}

.about-wapper .about-text p{

	line-height: 28px;

	margin-bottom: 28px;

}

.about-wapper .about-movie{

	width: 380px;

}

.about-wapper .about-text a{

	padding: 8px 19px;

	border: 1px solid #1e2678;

	color: #1e2678;

	text-align: center;

}

.about-wapper .about-movie p{

	width: 84px;

	height: 24px;

	line-height: 24px;

	text-align: center;

	background: #cf3441;

	color: #fff;

}

.about-movie span{

	font-size: 17px;

	color: #1e2678;

}

.about-wapper .about-movie .video{

	margin-top: 10px;

	margin-bottom: 19px;

	height: 282px;

}

.about-wapper .about-movie .video img{

	width: 100%;

	height: 282px;

}

/*.practice-wapper{

	margin-top: 28px;

	padding-bottom: 175px;

}*/

.practice-wapper{

	margin-top: 50px;

	text-align: center;

}



.wai div {

	width:  231px;

	float:  left;

	margin:0px auto 0 auto;

	margin-left: 3%;

	/*margin-right: 2.7%*/

	/*margin-left: 0.65%*/



}



.wai div span{

	margin-top: 20px;

	font-weight: bold;

	color: #263180;

}



.wai div li{

	margin:10px 0;

	padding:8px 0;

	list-style-type: none;

	background-color: #ffffff;

	border-radius: 5px;

	border: 1px solid #ebebeb;

	

}

.wai div li a{

	color: #999999;

}

.wai>div li:first-child{

	margin-top: 20px;

}

/*.practice-wapper div:last-child{

	margin: 0;

}

.practice-wapper div p{

	display: block;

	margin-top: 28px;

	text-align: center;

}*/



.server-wapper{

	margin-top: 31px;

}

.server-wapper .choice-wapper{

	/*width: 860px;*/

	border: 1px solid #e8e8e8;

	/*padding-left: 30px;*/

}

.server-wapper .choice-wapper h2{

	font-size: 26px;

	color: #1e2678;

	font-weight: bold; 

	margin: 28px 0 16px;

}

.server-wapper .choice-wapper ul li{

	float: left;

	width: 397px;

	margin-right: 33px;

	padding-top: 24px;

	padding-bottom: 24px;

	border-bottom: 1px dashed #d9d9d9;

}

.choice-wapper ul li:nth-child(3){

	border-bottom: none;

}

.choice-wapper ul li:nth-child(4){

	border-bottom: none;

}

.server-wapper .choice-wapper ul li img{

	float: left;

}

.server-wapper .choice-wapper ul li .text{

	float: left;

	width: 237px;

	padding-top: 13px;

	padding-left: 23px;

	color: #7a7a7a;

}

.server-wapper .choice-wapper ul li .text p{

	line-height: 32px;

}

.server-wapper .choice-wapper ul li .text span{

	font-size: 12px;

	line-height: 19px;

	display: inline-block;

}

.server-wapper .choice-img{

	/*width: 287px;*/

}



/*图片滚动*/

.tempWrap{

	width: 1200px !important;

}

.mr_frbox {

	height: 407px;

}



.mr_frBtnL {

	cursor: pointer;

	display: inline;

	float: left;

	height: 46px;

	margin: 160px 10px 0 0;

	width: 28px;

}



.mr_frUl {

	float: left;

	height: 202px;

	width: 100%;

	position: relative;

}



.mr_frBtnR {

	float: right;

	margin-top: 160px;

	cursor: pointer;

	width: 28px;

	height: 46px;

}



.mr_frUl ul li {

	display: inline;

	float: left;

	/*height:389px;*/

	width: 222px;

	overflow: hidden;

	position: relative;

	margin-right: 22px;

}



.mr_frUl ul li:last-child{

	margin-right: 0;

}



.mr_frUl ul li img {

	/*display:block;*/

	width: 100%;

	height: 285px;

}



.mr_text{

	width: 100%;

	height: 53px;

	background: #FFFFFF;

	margin-top: -3px;

	text-align: center;

	padding-top: 14px;

}



.mr_text p{

	color: #1e2678;

}

.team{

	width: 100%;

	margin-top: 85px;

	padding-top: 35px;

	background: url(banner22.jpg) left top no-repeat;

	background-size: 100% 588px;

}

.team .border-s{

	background: url(border2.png) left top no-repeat;

}

.team .border-s span{

	color: #fff;

}

.team .border-s p{

	color: #fff;

}

.team .mr_frbox{

	margin-top: 41px;

}



.other{

	margin-top: 50px;

	padding-top: 18px;

}

.other div{

	width: 570px;

	margin-right: 10px;

	float: left;

}

.other div:last-child{

	margin-right: 0;

}

.title{

	margin-bottom: 19px;

}

.title h2{

	font-size: 23px;

	color: #1e2678;

	margin: 0;

	border-left: 5px solid #1e2678;;

	padding-left: 9px;

}

.title span{

	font-weight: normal;

	margin-left: 8px;

	color: #b3b3b2;

}

.title a{

	float: right;

	font-size: 12px;

	color: #435b9e;

	margin-top: 10px;

}

.other div .img{

	width: 380px;

	height: 150px;

	overflow: hidden;

}

.other div .img img{

	width: 100%;

}

.other div .news-list ul{

	padding-left: 23px;

	margin: 8px 0;

}

.other div .news-list ul li{

	list-style-type:disc;

	line-height: 1;

	margin-bottom: 15px;

}

.other div .news-list ul li a{

	font-size: 12px;

	/*float: left;*/

	display: inline-block;

	width: 260px;

	white-space: nowrap;

    overflow: hidden;

    text-overflow: ellipsis;

}

.other div .news-list ul li span{

	float: right;

}



.contact{

	margin-top: 64px;

}

.contact-warpper .map{

	width: 578px;

	height: 148px;

}

.contact-warpper .text{

	padding-top: 10px;

}

.contact-warpper .text span{

	display: block;

	margin-top: 6px;

}

.online-wapper{

	width: 578px;

	margin-left: 44px;

	padding-bottom: 60px;

}

.online-wapper textarea{

	width: 564px;

	padding-left: 12px;

	padding-right: 0;

	height: 104px;

}

.online-wapper input{

	display: block;

	width: 562px;

	padding-left: 12px;

	height: 34px;

}

.online-wapper textarea,.online-wapper input{

	margin-bottom: 28px;

}

#tijiaoBtn{

	background: #435b9e;

    border: none;

    width:578px;

 	height: 34px;

 	line-height: 34px;

 	color: #fff;

}

/*span{

	font-size: 12px;

	color: #333;

}*/



footer{

	padding-top: 58px;

	background-color: #333;

}

footer .top{

	padding-bottom: 33px;

	border-bottom:1px solid #707070;

}

footer .bottom{

	padding-top: 11px;

	padding-bottom: 18px;

}

footer .bottom li

{   

	font-size: 14px;

	float: left;

	height: 29px;

	line-height: 29px;

	width: initial;

	color: #999999;

}

footer .bottom a{

	display: inline-block;

	margin-right: 13px;

}

footer .footer ul{

	margin: 0;

}

footer .top ul li{

	float: left;

	width: 159px;

	font-size: 12px;

}

footer .top ul li p{

	font-size: 18px;

	margin-bottom: 26px;

	color: #ccc;

}

footer .top ul li a{

	display: block;

	color: #999;

	margin-bottom: 16px;

}

footer .top ul li a:hover{

	color: #ccc;

}

footer .top .tel{

	width: 244px;

	height: 170px;

	/*padding-top: 24px;*/

	background: url(ft_01.png) 48px 12px no-repeat;

}

footer .top .tel span{

	font-size: 12px;

	color: #fff;

	display: block;

}

footer .top .tel label{

	font-size: 36px;

	color: #748dd4;

	display: block;

	margin: 26px 0;

}





/*关于我们*/

.about-banner{

	width: 100%;

	height: 283px;

	overflow: hidden;

	margin-top: 14px;

}

.about-banner > img{

	min-width: 1200px;

	max-width: 100%;

	min-height: 100%;

}

.introduction{

	padding-top: 29px;

}

.introductionLeft{

	width: 240px;

}

.introductionLeft ul{

	margin: 0;

}

.introductionLeft ul li{

	/*width: 208px;

	height: 48px;*/

	line-height: 48px;

	color: #435b9e;

	font-size: 14px;

	border-bottom: 1px solid #ddd;

	padding-left: 32px;

	background-image: url(grayjt.png);

	background-position: 10px 20px;

	background-repeat:no-repeat ;

	background-color: #f5f5f5;

}

.introductionLeft ul li:hover{

	background-image: url(bluejt.png);

}

.introductionLeft>ul>li:hover>a{

	color: #435b9e;

}

.introductionRight{

	width: 900px;

	padding-bottom: 26px;

}

.introductionLeft .text{

	background: #f5f5f5;

	padding: 18px 10px 25px 18px;

}

.introductionLeft .text span{

	color: #838383;

	display: inline-block;

	line-height: 32px;

	font-size: 14px;

}

.introductionRight .title{

	padding-top: 6px;

	padding-bottom: 14px;

	margin-bottom: 0;

	border-bottom: 2px solid #435b9e;

}

.introductionRight .title h2{

	border-left: none;

}

.introductionRight .title a{

	color: #838383;

}

.introductionRight .text{

	padding-top: 32px;

	padding-bottom: 120px;

	line-height: 30px;

	overflow: hidden;

}

.introductionRight .lawyer-item{

	width: 206px;

	float: left;

	margin-right: 25px;

	padding-bottom: 25px;

}

.introductionRight .lawyer-item:nth-child(4n){

	margin-right: 0;

}

img{

	/*display: block;*/

}

.introductionRight .lawyer-item p{

	margin-top: 10px;

	color: #1e2678;

	font-size: 16px;

}

.introductionRight .lawyer-item span{

	margin-top: 9px;

	color: #616161;

}

.introductionRight .page a{

	display: inline-block;

	width: 28px;

	height: 28px;

	line-height: 30px;

	text-align: center;

	border: 1px solid #ccc;

	border-radius: 4px;

	color: #838383;

	font-size: 12px;

	/*background: #d03745;*/

}

.introductionRight .page a.active{

	width: 30px;

	height: 30px;

	background: #d03745;

	color: #fff;

	border: none;

}

.page .first,.page .last{

	width: 42px !important;

	height: 28px !important;

}

.introductionRight .page{

	margin-top: 60px;

	text-align: center;

}

.introductionRight .page span{

	margin-left: 12px;

}

.case-item{

	margin-bottom: 30px;

}

.case-item img{

	width: 155px;

	height: 155px;

	margin-right: 30px;

}

.case-item .text-wapper{

	width: 715px;

	padding-top: 12px;

}

.case-item .text-wapper p{

	font-weight: bold;

	font-size: 20px;

	color:#1e2678 ;

}

.case-item .text-wapper span{

	display: inline-block;

	color: #7a7a7a;

	overflow: hidden;

    text-overflow: ellipsis;

    display: -webkit-box;

    -webkit-line-clamp: 3;

    -webkit-box-orient: vertical;

}

.case-item .text-wapper a{

	display: inline-block;

	padding: 6px 20px;

	margin-top: 13px;

	color: #1e2678;

	font-size: 12px;

	border: 1px solid #1e2678;

	line-height: normal;

}



/*联系我们*/

.bgb{

	background: url(banner33.jpg) left top no-repeat;

	background-size:100% 780px;

	height:780px;

}

.about-banner .contact{

	margin-top: 76px;

}

.about-banner .contact .text{

	width: 245px;

	height: 540px;

	background: url(874as65132984.png);

	/*padding-top: 125px;*/

	padding-left: 90px;

	padding-right: 75px;

	padding-top: 80px;

}

.about-banner .contact .text p{

	font-size: 16px;

	margin: 30px 0 10px;

	color: #fff;

}

.about-banner .contact .text span{

	font-size: 14px;

	display: inline-block;

	/*line-height: 33px;*/

	color: #fff;

	line-height: 24px;

}

.about-banner .contact .map{

	width: 776px;

	height: 617px;

}

.about-banner .contact .map img{

	width: 100% !important;

	height: 100% !important;

}

.pleaseContact{

	text-align: center;

	padding-top: 58px;

}

.pleaseContact h1{

	margin: 0;

	font-size: 28px;

	color: #435b9e;

}

.pleaseContact p{

	font-size: 14px;

	color: #b3b3b2;

	margin-top: 15px;

	margin-bottom: 43px;

}

.pleaseContact input{

    width: 293px;

    padding-left: 12px;

    height: 30px;

    border:none;

    border: 1px solid #dedede;

    border-radius: 4px;

    padding-top: 0;

    padding-bottom: 0;

    float: left;

    margin-right: 23px;

}

.pleaseContact textarea{

	width: 1188px;

	height: 158px;

    margin-top: 20px;

	border:none;

    border: 1px solid #dedede;

    padding:16px 6px   

}

.pleaseContact form #tijiao{

	background: #435b9e;

    border: none;

    width: 103px;

    height: 34px;

    line-height: 34px;

    color: #fff;

    margin-top: 34px;

    margin-right: 0;

    margin-bottom: 43px;

    border-radius: initial;

    padding: 0;

    float: initial;

    cursor: pointer;

}



/*文章*/

.introductionRight .title2{

	text-align: center;

}

.introductionRight .title2 h1{

	margin: 0;

	color: #1e2678;

	font-size: 20px;

}

.introductionRight .title2 span{

	color: #838383;

}

.introductionRight .text p{

	font-size: 14px;

	text-indent: 2em;

}

.turnPage{

	padding: 20px 0;

	border-top: 1px dashed #ddd;

	border-bottom: 1px dashed #ddd;

}

.turnPage span{

	display: block;

	line-height: 26px;

}

.relatedCase{

	padding-top: 26px;

}

.relatedCase h2{

	margin-bottom: 42px;

	font-size: 17px;

	font-weight: normal;

}

.relatedCase ul{

	margin: 0;

	height: 110px;

	overflow: hidden;

}

.relatedCase ul li{

	float: left;

	width: 410px;

	margin-bottom: 18px;

	padding-left: 20px;

	padding-right: 20px;

	white-space: nowrap;

	overflow: hidden;

	text-overflow: ellipsis;

	background: url(bluej13t.png) left top no-repeat;

}

.relatedCase ul li a{

	font-size: 12px;

}

.turnPage a:hover,.relatedCase a:hover{

	color: #1e2678;	

}







.title a{

	/*float: none;*/

}

.introductionRight .text{

	padding-bottom: 30px;

}

.introductionRight .text p{

	text-indent: 0px;

}

.pleaseContact textarea{

	height: 100px;

	resize: none;

}

.online-wapper textarea{

	height: 80px;

	line-height: 20px;

}



.introductionRight .page{

	text-align: center;

	margin: 0 auto;

}

.introductionRight .page li{

	list-style: none;

	border-radius: 3px;

	line-height: 30px;

	text-align: center;

	border-radius: 4px;

	float: left;

	margin-left: 5px;

}

.introductionRight .page a{

	display: inline-block;

	width: 28px;

	height: 28px;

	color: #838383;

	font-size: 12px;

	border: 1px solid #ccc;

	/*background: #d03745;*/

}

.introductionRight .page li.thisclass{

	width: 30px;

	height: 30px;

	background: #d03745;

	color: #fff;

	border: none;

}

.introductionRight .text img{

	max-width: 900px;

};



.introductionRight .text span{

	font-size:18px;

}



.introduction .introductionRight .title a{float: none;}



.introductionRight .text .lawyer-item img{width: 100%; height:309px;}

.introductionRight .text .lawyer-item a{display:block;}





.other div .news-list ul{

	padding-left: 23px;

	margin-top: 17px;

	margin-bottom: 0;

}

.other div .news-list ul li{

	list-style-type:disc;

	font-size: 12px;

	margin-bottom: 18px;

}

.other div .news-list ul li a{

	font-size: 12px;

	/*float: left;*/

	display: inline-block;

	width: 260px;

	color: #666666;

	white-space: nowrap;

    overflow: hidden;

    text-overflow: ellipsis;

}

.other div .news-list ul li span{

	float: right;

	color: #a2a2a2;

}



/*.practice-wapper{

	margin-top: 78px;

	padding-bottom: 75px;

	text-align: center;

	display: inline-block;

}

*/

footer .top ul li{

	float: left;

	width: 150px;

	font-size: 12px;

}



footer .top ul li a{

	display: block;

	color: #999;

	margin-bottom: 18px;

}



footer .top .tel{

	width: 300px;

	height: 170px;

	/*padding-top: 24px;*/

	background: url(ft_01.png) 48px 12px no-repeat;

}



.introductionRight .title{

	padding-top: 8px;

	padding-bottom: 15px;

	margin-bottom: 0;

	border-bottom: 2px solid #435b9e;

}

.introductionRight .title h2{

	border-left: none;

	font-weight: normal;

	font-size: 22px;

	line-height: 1;

}

.introductionRight .text{

	padding-top: 32px;

	padding-bottom: 20px;

	line-height: 32px;

	overflow: hidden;

}



.pleaseContact form #tijiao {

    background: #435b9e;

    border: none;

    width: 103px;

    height: 34px;

    line-height: 34px;

    color: #fff;

    margin-top: 20px;

    margin-right: 0;

    margin-bottom: 43px;

    border-radius: initial;

    padding: 0;

    /*float: left; */

    cursor: pointer;

}

.about{

	margin-top: 23px;

}



footer .top ul li {

    float: left;

    width: 120px;

    font-size: 12px;

}

footer .top ul li a {

    display: block;

    color: #999;

    margin-bottom: 8px;

}











.about-wapper {

    padding-bottom: 55px;

}



.practice{

    padding-top: 50px;

    padding-bottom: 80px;

    background: #f4f4f4;

}

.server{

    padding-top: 50px;

}





#go_top{position:fixed; top:28%;right: 3%;z-index: 200;}

#go_top div{

	margin-bottom: 4px;

}

#go_top .top{

	padding-bottom: 0;

	width: 51px;

	height: 51px;

	border:1px solid #e5c9c9;

	background: url(top.png) no-repeat 14px 14px;

	cursor: pointer;

	background-color: #fff;

}

#go_top .weixin{

	width: 51px;

	height: 51px;

	border:1px solid #e5e5e5;

	background: url(wechat_7622.png) no-repeat 12px 12px;

	cursor: pointer;

	position: relative;

	background-color: #fff;

}

#go_top .weibo{

	width: 51px;

	height: 51px;

	border:1px solid #e5e5e5;

	background: url(sina2.png) no-repeat left top;

	background-size:cover

	position: relative;

	background-color: #fff;

	cursor: pointer;

}

#go_top .weixin:hover{

	background-color: #435b9e;

	background-image: url(wechat_76222.png);

	background-repeat: no-repeat;

	background-position: 12px 12px;

}

#go_top .weibo:hover{

	background-color: #435b9e;

	background-image: url(sina1.png);

	background-size:cover

	background-repeat: no-repeat;

	/*background-position: 12px 12px;*/

}

#go_top .qq{

	width: 51px;

	height: 51px;

	border:1px solid #e5e5e5;

	background-color: #fff;

	background: url(tencent_qq_217.png) no-repeat 11px 12px;

	cursor: pointer;

	position: relative;

	background-color: #fff;

}



#go_top .qq:hover{

	background-color: #435b9e;

	background-image: url(tencent_qq_2177.png);

	background-repeat: no-repeat;

	background-position: 12px 12px;

}

#go_top .weixin .wx-right{

	width: 154px;

	height: 154px;

	position: absolute;

	left: -155px;

	display: none;

}

#go_top .weibo .wb-right{

	width: 154px;

	height: 154px;

	position: absolute;

	left: -155px;

	display: none;

}

#go_top .qq .qq-right{

	position: absolute;

	left: -128px;

	top: -1px;

	width: 128px;

	height: 51px;

	line-height: 51px;

	text-align: center;

	border: 1px solid #e5e5e5;

	border-right: none;

	background-color: #fff;

	display: none;

	transition:left 1s;

}

#go_top .qq .qq-right p{

	color: #435b9e;

}

.wx-right img,.wb-right img{

	width: 150px;

	height: auto;

}



.second_slide{

	position: relative;

}

.slide_child{

	display: none;

	position: absolute;

	width: 350%;

	top:0;

	left: 100%;

}

.slide_child li{

	background-color: #314685;

}

.slide_child li:hover{

	background-color: #1c326e;

}

.slide_child li,.slide_child li:hover{

	background-image: unset;

	text-align: center;

}

.slide_child li a,.slide_child li:hover a{

	padding-left:0;

}

#newBridge{

	display: none !important;

}



.pleaseContact .clearfix{

	text-align: left;

}

.page-box{
	width: 100%;text-align: center;margin: 0 0 20px;
}
.page-box #pages{
	display: inline-block;
	margin-right: 10px;
}


.page-box #pages a{
	display: inline-block;
	width: 35px;
	height:35px;
	color: #838383;
	font-size: 14px;
	border: 1px solid #ccc;
	/*background: #d03745;*/
}

.page-box #pages li {width: 35px;height: 35px;line-height: 35px;display: inline-block;border: 1px solid #cccccc;margin-right:5px;}
.page-box #pages li.active{background: #183883;color:#fff;}